Subject: Trainer Candidate - Pulkit Prasad
From: Pulkit Prasad <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 20 Apr 2023 02:30:24 -0400

| | Tech Support Test

Name | Pulkit Prasad
E-mail | [email-masked]
Phone Number | (91) 9085422888
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Cognizant technology solutions | Quality analyst | Nil | 25000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 60 days
Please briefly describe your work experience specifically in Quality? | I have been working as a quality analyst from past 1.5 years. I'm working with a team size of 25 people. The main area of operation is to audit the emails and chats of the agents and provide feedback. We are indulged in providing new hire and refresher trainings. We are closely working with the clients and calibrating with them on a regular basis where we are trying to understand their expectations and dissimilate the gaps. We are also engaged in root cause analysis and providing the necessary feedback to the management.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | There was a time when ee had shortage of staff and we were facing a lot if escalations due to new hires not being appropriately trained. At that time I have provided the refresher trainings, coaching sessions and worked as an SME for the people. With the continuous support from my quality team we were able to dissimilate the gaps and the quality trend which was dipping down was once again back on the shore.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer service can provide the resolutions but might take time to process it. But a great customer service will not let the customers wait and try to find the resolution immediately.
A good customer service will only solve the today's problem but a great customer service will always look for futuristic problems and how to dissimilate that.

What according to you makes you a good candidate for this position? | I have the relevant work experience in this field. Also i have the capability to work under pressurized situations. I'm always looking forward for new challenges and would be always open for learning things from other's perspective.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |